<?php
use Illuminate\Support\Facades\Route;


Route::middleware(['locale'])->group(function () {
    Route::prefix('v1')->group(function () {
        require base_path('app/Modules/Admin/Routes/api.php');
    });
});

